/*ie_common.css*/
div#rightbox a.mehr {
  position:relative;
  bottom:2px;
}

div#content table.artikel a.mehr {
  position:relative;
  bottom:2px;
}

/*
div.button_offset {
	besser nicht wg. Kalender u.a.
  position:relative;
  top:-3px;
  z-index: 0;
}
*/

#menu2 td {
  padding:1px 0px 2px 0px;
}

#menu2 table td.bullet {
  width:15px;
  background-image:url(/cms/bilder/layout/menu2-list-img-ie.gif);
  background-repeat:no-repeat;
  background-position:left top;
}

#menu2 tr.aktiv td.bullet {
  background-image:url(/cms/bilder/layout/menu2-list-img-aktiv-ie.gif);
}

#menu2 tr:hover td.bullet {
  background-image:url(/cms/bilder/layout/menu2-list-img-aktiv-ie.gif);
}

#menu2 tr.submenu:hover tr:hover td.bullet {
  background-image:url(/cms/bilder/layout/menu2-list-img-lvl2-aktiv.gif);
}

#tbl_kunden a {
  height:19px;
  padding:7px 26px 0px 8px;
}


div.brd {
  padding:1px 1px;
}

div.select {
  background-color:transparent;
  border:none;
  padding:0px;
}

form.infoform table td {
  padding:3px 0px 5px 0px;
}


div#rightbox div.body form.infoform input.text {
	/*
	width: 100%;
	width: 188px;
	margin-bottom: 4px;
	*/
	width: 188px;
	margin-bottom: 1px;
}


div#rightbox div.body form select,
div#rightbox div.body form input {
  /* height:13px; */
}